=== debian/control ===
Source: rust-cpuid-bool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpuid-bool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpuid-bool

Package: librust-cpuid-bool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cpuid-bool+default-dev (= ${binary:Version}),
 librust-cpuid-bool-0-dev (= ${binary:Version}),
 librust-cpuid-bool-0+default-dev (= ${binary:Version}),
 librust-cpuid-bool-0.1-dev (= ${binary:Version}),
 librust-cpuid-bool-0.1+default-dev (= ${binary:Version}),
 librust-cpuid-bool-0.1.2-dev (= ${binary:Version}),
 librust-cpuid-bool-0.1.2+default-dev (= ${binary:Version})
Description: Lightweight no-std compatible alternative to is_x86_feature_detected - Rust source code
 This package contains the source for the Rust cpuid-bool crate, packaged by
 debcargo for use with cargo and dh-cargo.
